Your achievements

Level 1

0% to

Level 2

Tip /
Sign in

Sign in to Community

to gain points, level up, and earn exciting badges like the new
Bedrock Mission!

Learn more

View all

Sign in to view all badges

SOLVED

How to upgrade from ES2 to ES2.5?

Avatar

Level 3

Hi

I want to upgrade from ES2 to ES2.5, but don't know the detail. I 've read the Adobe Home Site (URL: http://imageready.info/ap/products/livecycle/upgrade/), but it seems complicated. I just want to know what I need to do, downloading or installing. Is there any manual of upgrading?

Thanks for your help.

En Shoku

1 Accepted Solution

Avatar

Correct answer by
Level 10

1. The hardware level has not changed.

2. The Reader Extensions certificate is required to allow Reader Extensions server to work properly. But if you have already installed it when you installed ES2 then it will not be neccessary to install it again.

Paul

View solution in original post

0 Replies

Avatar

Level 10

LiveCycle ES2 is not a single software, it's a package of different software modules.

So, what exactly do you wanna update?

The latest version of Designer is ES2 SP2

http://blogs.adobe.com/livecycle/2010/10/livecycle-es2-sp2-now-available-for-download.html

Check the product blog for more information

http://blogs.adobe.com/livecycle/

Avatar

Level 3

Hi, radzmar

Thanks for your quick answer.

It is a little surprised to here that, you means I have to update separately, am I right?

I want to use Adobe LiveCycle Mobile ES2 which is the new module of ES2.5 and it seems be included in Workspace. But at the same time, I also use Workbench, Designer, Workspace, Contentspace. Does it mean that I need to update the four modules?

On the other hand, the other modules of LiveCycle may also be used altough I do not know. If I only update the four ones, are there any problems I should be pay attention to?

En Shoku

Avatar

Level 10

To move to ES2.5 you woudl apply SP2 to the server software and you woudl have to install the version 9.5 of the workbench. That is all. After running the Service Pack you would re-run the Configuration Manager. There are additional modules available (called Solution Accelerators) that can also be added but if you only want the mobile components the SP2 and new workbench is all you need. The workbench install also has an updated Designer with it.

Paul

Avatar

Level 3

Hi, Paul

Thanks for your replying.

I feel a little reliable.

Last two questions:

First one:

Is the minimum hardware requirement same between ES2.0 and ES2.5?

The other one:

About LiveCycle Reader Extensions Certificate , I don't know whether I should install this, it is not required when I installed ES2. Is it a new essential part to use ES2.5? Because I also need to use Reader Extensions, so is the Certificate necessary to install?

Thanks

En Shoku

Avatar

Correct answer by
Level 10

1. The hardware level has not changed.

2. The Reader Extensions certificate is required to allow Reader Extensions server to work properly. But if you have already installed it when you installed ES2 then it will not be neccessary to install it again.

Paul